

div.bookShelf {
	float:left;
	width: 75%;
	margin:0 0 10px 0;
}

	div.bookShelf span.leftEnd, div.bookShelf span.rightEnd {
		float:left;
		display:block;
		width:40px;
		height:198px;
	}

	div.bookShelf span.leftEnd {
		background:transparent url("../../images/shelfLeftEnd.jpg") no-repeat bottom right;
	}

	div.bookShelf span.rightEnd {
		background:transparent url("../../images/shelfRightEnd.jpg") no-repeat bottom left;
	}

	div.bookShelf div.bookCover {
		float:left;
		width:121px;
		height:198px;
		margin:0;
		padding:0;
		background:transparent url("../../images/bookBg-Hover.jpg") no-repeat top left;
	}

		div.bookCover span.hide {
			display:none;
		}

		div.bookShelf div.bookCover a.Book {
			position:relative;
			display:block;
			width:121px;
			height:198px;
			text-decoration:none;
			color:white;
			font-family:tahoma;
			font-size:8pt;
			background:transparent url("../../images/bookBg.jpg") no-repeat top left;
		}

			div.bookShelf div.bookCover a.Book span {
				display:block;
				position:relative;
				top:20px;
				left:16px;
				width:80px;
				overflow:hidden;
				text-align:center;
			}
	
				div.bookShelf div.bookCover a.Book span.title {
					height:95px;
				}

				div.bookShelf div.bookCover a.Book span.author {
					height:30px;
					margin-top:5px;
					font-weight:bold;
				}

				div.bookShelf div.bookCover a.Book span.callno {
					height:12px;
					left:14px;
					margin-top:-2px;
					background:#F8F8F8;
					font-size: 7pt;
					color:#5D5D5D;
				}

				div.bookShelf div.bookCover a.Book img {
					position:relative;
					border:0px;
					width:98px;
					height:146px;
					top:0px;
					left:0px;
					margin:-115px 0 0 6px;
				}

				
		div.bookShelf div.bookCover a.Book:visited {
			background-image:url("../../images/bookBg-Visited.jpg");
		}

		div.bookShelf div.bookCover a.Book:hover {
			background-image:none;
			padding:0px;
		}

/* BOOK INFO - Floating tag bottom right of book */

	div.BookInfo {
		display: none;
		position: absolute;
		margin: -70px 0 0 50px;
		width: 200px;
		z-index: 1;
		font-size: .8em;
		background-color: white;
		background-repeat: no-repeat;
		background-position: top left;
		border-style: solid; 
		border-width: 1px 2px 2px 1px;
	}

		div.Available {
			background-color: white;
			background-image: url("../../images/ShelfBrowse_BookInfo_BG_Available.gif");
			border-color: black;
		}

		div.Unavailable {
			background-color: #DCDCDC;
			background-image: url("../../images/ShelfBrowse_BookInfo_BG_Unavailable.gif");
			border-color: #454545;
		}

	div.BookInfo div {
		padding:15px 10px 10px 15px;
	}


	div.BookInfo a.Info {
	}

	div.BookInfo span.label {
		font-weight:bold;
	}


div.ShelfLinks {
}

div.ShelfLinks a.previous { background: url("../../images/icon_arrow_left.png") no-repeat 0 50%; padding: 0 2px 0 18px; }
div.ShelfLinks a.next { background: url("../../images/icon_arrow_right.png") no-repeat 100% 50%; padding: 0 18px 0 2px; }

/* STAR RATINGS */
.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating a:focus, .star-rating .current-rating {	background-image: url("../../images/stars.gif"); }
.star-rating {	width:125px; height:25px; }
.star-rating a, .star-rating .current-rating {	height:25px; line-height:25px; }